function FileData_Pairs(x)
{
x.t("nytro","selecting");
x.t("drive","optimal");
x.t("drive","group");
x.t("create","system");
x.t("optimal","raid");
x.t("introduction","raid");
x.t("best","performance");
x.t("need","data");
x.t("group","need");
x.t("group","depends");
x.t("group","capacity");
x.t("sure","best");
x.t("depends","number");
x.t("requirements","db15-001059-00-april");
x.t("performance","requirements");
x.t("performance","choose");
x.t("redundancy","disk");
x.t("disk","performance");
x.t("number","factors");
x.t("number","drives");
x.t("2013","lsi");
x.t("2013","2013");
x.t("factors","number");
x.t("capacity","drives");
x.t("level","drive");
x.t("level","create");
x.t("level","introduction");
x.t("level","sure");
x.t("level","selecting");
x.t("selecting","raid");
x.t("db15-001059-00-april","2013");
x.t("data","redundancy");
x.t("raid","level");
x.t("raid","raid");
x.t("raid","levels");
x.t("choose","optimal");
x.t("system","drive");
x.t("levels","selecting");
x.t("drives","drive");
}
